Subject: Fwd: Medical leave certificate and reminder
From: Ashwinee Latchayya <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Yassin Alkassar <[email-masked]>
Date: Wed, 6 Jan 2021 13:43:54 -0700 (MST)

Hello, 

Can you check with ma'am about Yassin's salary please? 

Thanks. 

Ashwinee L 
Account Manager 
Skype : live:ashwinee_9 

From: "Yassin Alkassar" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "ashwinee Latchayya" <[email-masked]> 
Sent: Monday, January 4, 2021 5:34:42 AM 
Subject: Medical leave certificate and reminder 

Respected Sir, 

1. I would like to remind you that I left my application with medical certificate on your table for requesting for medical leave for day 12/12/2020 and it is still on your table hung near to your desktop screen. 

2. I would to inform you t hat I left my application with medical certificate on your table for requesting for medical leave for days 29 /12/2020 and 30 /12/2020 it hung near to your desktop screen with my old application for 12/12/2020. 

3. I would like to remind you t o confirm from Deeksha ma'am regarding the salary for avoiding inconvenience you for this month and so on. 

Regards; 
Y.k